#ifndef CALIBTRKBOTH_EVENT_H
#define CALIBTRKBOTH_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the CalibTrkBoth.
   */
  class CalibTrkBothEvent: public pamela::SubPacket {
  private:
    
  public:
    CalibTrkBothEvent(void);
      
    ClassDef(CalibTrkBothEvent, 1)
  };
}

#endif /* CALIBTRKBOTH_EVENT_H */

